@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------------------------
共通
--------------------------------------------------------------------------------*/
DIV#contents h2,
DIV#contents h3,
DIV#contents h4,
DIV#contents h5,
DIV#contents h6,
DIV#contents p,
DIV#contents ul,
DIV#contents li,
DIV#contents img {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}
DIV#contents h2,
DIV#contents h3,
DIV#contents h4,
DIV#contents h5,
DIV#contents h6,
DIV#contents p,
DIV#contents ul,
DIV#contents li {
	color: #333;
}
DIV#contents a {
	color: #333;
	text-decoration: underline;
}
DIV#contents .btnH a,
DIV#contents .btnF a {
	text-decoration: none;
}
DIV#contents .photo_wedding{
	/*inline-blockの余白クリア*/
	font-size: 0;
	/*table-cellの余白クリア*/
	line-height: 0;
}
DIV#contents a img {
	transition: .3s;
	opacity: 1;
}
DIV#contents a img:hover {
	opacity: .5;
}


/*--------------------------------------------------------------------------------
テキスト
--------------------------------------------------------------------------------*/
DIV#contents h3.htxt {
	position: relative;
	text-align: center;
	font-size: 24px !important;
	line-height: 1.3em;
	margin-bottom: 30px;
}
DIV#contents .s1 h3.htxt::after,
DIV#contents .s2 h3.htxt::after,
DIV#contents .s3 h3.htxt::after,
DIV#contents .s4 h3.htxt::after,
DIV#contents .s5 h3.htxt::after,
DIV#contents .s6 h3.htxt::after,
DIV#contents .s7 h3.htxt::after,
DIV#contents .s8 h3.htxt::after {
	position: absolute;
	bottom: -30px;
	left: calc(50% - 15px);
	content: "";
	width: 30px;
	height: 3px;
	background: #333;
}
DIV#contents .htxt span{
	display: block;
	font-size: 12px;
	color: #e77d8b;
	margin-bottom: 5px;
}
DIV#contents .txt {
	font-size: 16px;
	line-height: 2em;
}
DIV#contents .caption {
	font-size: 10px;
	line-height: 1.3em;
}
DIV#contents a:hover {
	text-decoration: none;
}


/*--------------------------------------------------------------------------------
ボタン
--------------------------------------------------------------------------------*/
DIV#contents .btnH {
	display: inline-block;
}
DIV#contents .btnH + .btnH,.btnH + .btnH {
	margin-left: 20px;
}
DIV#contents .btnH a {
	width: 230px;
}
DIV#contents .btnF a,
.btnF a,
.btnH a,
.btnB a {
	width: 480px;
}
DIV#contents .btnF a,
DIV#contents .btnH a,
.btnF a,
.btnH a,
.btnB a {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 50px;
	background: #f3bc32;
	border-radius: 5.33vw;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	transition: .3s;
	opacity: 1;
}
DIV#contents .btnF a:hover,
DIV#contents .btnH a:hover,
.btnF a:hover,
.btnH a:hover,
.btnB a:hover {
	opacity: 0.5;
}
DIV#contents .photo_wedding .btnH + .btnH + .caption,
.btnH + .btnH + .caption {
	position: relative;
	padding-left: 30px;
	margin-top: 14px;
}
DIV#contents .photo_wedding .btnH + .btnH + .caption::before,
.btnH + .btnH + .caption::before {
	content: "";
	position: absolute;
	top: calc(50% - 10px);
	left: 0;
	display: inline-block;
	background:0 0 / 100% no-repeat url(/contents/special_contents/photo_wedding/sp/img2/icon_question.png);
	width: 20px;
	height: 20px;
}

/*--------------------------------------------------------------------------------
モーダル
--------------------------------------------------------------------------------*/
.ceremony {
	position: relative;
    overflow: hidden;
}

.ceremony .c_box {
	position: absolute;
	left: 100%;
	top: 0;
	padding-left: .26vw;
	padding-right: 1.33vw;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #ffffff;
}
.ceremony .c_box_main {
	position: relative;
	left: 0;
	top: 0;
}
.ceremony .c_box h4 {
	margin: 0 0 15px;
	padding: 15px 0 0;
	background: none;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.ceremony .c_box ul {
	margin: 0 -11px 0 -7px;
}
.ceremony .c_box ul > * {
	float: left;
	vertical-align: top;
	margin: 0 10px 20px;
	width: calc(50% - 20px);
}
.ceremony .c_box ul.full p {
    width: calc(100% - 4vw);
    margin: 0;
}
.ceremony .c_box ul p {
    margin: 0 2vw;
}
.ceremony .c_box ul li {
	position: relative;
	list-style: none;
}
.ceremony .c_box ul li.btnF {
	width: calc(100% - 4vw);
}
.ceremony .c_box_btn {
	display: table;
	text-align: center;
	margin: 15px auto 0;
	box-sizing: border-box;
}
.ceremony .c_box_btn a {
	background-color: #CCCCCC;
}
/*背景色*/
.remodal-overlay {
	background: rgba(231, 125, 139, 0.7)!important;
}
.ceremony .htxt {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}
.ceremony .btnB a {
	width: 20vw;
}
/**/
.remodal {
	border-radius: 5px;
}


/*--------------------------------------------------------------------------------
ツールチップ
--------------------------------------------------------------------------------*/

DIV#contents .cp_tooltip {
	position: relative;
	display: inline-block;
	cursor: pointer;
	text-decoration: underline;
}
DIV#contents .cp_tooltip .cp_tooltiptext {
	position: absolute;
	z-index: 1;
	bottom: 23px;
	left: -92px;
	visibility: hidden;
	width: 320px;
	/* white-space: nowrap; */
	padding: 20px;
	transition: opacity 1s;
	text-align: left;
	opacity: 0;
	color: #333;
	line-height: 1.7em;
	border-radius: 6px;
	background-color: #fff;
	box-sizing: border-box;
	-webkit-filter:drop-shadow(0 0 0.5vw rgba(0,0,0,.2));
}
DIV#contents .cp_tooltip .cp_tooltiptext::after {
	position: absolute;
	top: 100%;
	left: 97px;
	content: "";
	border: 5px solid transparent;
	border-top-color: #fff;
}
DIV#contents .cp_tooltip:hover .cp_tooltiptext {
	visibility: visible;
	opacity: 1;
}
DIV#contents .cp_tooltip .cp_tooltiptext span {
	color: #e77d8b;
	font-size: 14px;
	font-weight: bold;
}

/*--------------------------------------------------------------------------------
.mv
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .mv {
	
}
DIV#contents .photo_wedding .mv .mv_inner {
	position: relative;
	width: 960px;
	height: 480px;
}
DIV#contents .photo_wedding .mv .mv_inner div{
	position: absolute;
	z-index: 10;
	width: 960px;
	height: 480px;
	background-color: rgba(0,0,0,0.15);
}
DIV#contents .photo_wedding .mv .mv_inner div h2 {
	position: absolute;
    z-index: 200;
	width: 100%;
    font-family: serif;
    font-size: 38px;
    text-align: center;
	line-height: 1.5em;
    color: #fff;
	bottom: 60px;
	text-shadow: rgba(0,0,0,.3) 1px 0 10px;
}
DIV#contents .photo_wedding .mv .mv_inner div h2 span {
	font-size: 47.5px;
}
DIV#contents .photo_wedding .mv .slick-initialized .slick-slide {
	height: 66.67vw;
}
DIV#contents .photo_wedding .mv .slider1 {
	z-index: -1;
}
DIV#contents .photo_wedding .mv .main1 {
	width: 960px;
	height: 480px;
	background:0 0 / 100% no-repeat url(/contents/special_contents/photo_wedding/img2/main1.png);
}
DIV#contents .photo_wedding .mv .txt {
	font-size: 14px;
	padding: 40px 120px;
}



/*--------------------------------------------------------------------------------
.cv_parts
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .cv_parts {
	text-align: center;
}
DIV#contents .photo_wedding .cv_parts .inner {
	box-sizing: border-box;
	border-radius: 5px;
	width: 720px;
	padding: 40px 0;
	margin: 0 auto;
}
DIV#contents .photo_wedding .cv_parts .inner .inner2 {
	width: 480px;
	margin: 0 auto;
}
DIV#contents .photo_wedding .cv_parts .inner h3 {
	font-size: 20px !important;
	margin-bottom: 40px;
}
DIV#contents .photo_wedding .cv_parts .inner .htxt {
	font-size: 16px;
	line-height: 2em;
	font-weight: bold;
	margin-bottom: 24px;
}
DIV#contents .photo_wedding .cv_parts .inner .btnH {
	width: 230px;
}
DIV#contents .photo_wedding .cv_parts .inner .btnF {
	width: 480px;
}
DIV#contents .photo_wedding .cv_parts .inner .btnH + .btnH + .caption + .btnF {
	margin-top: 20px;
}
/*※オンライン可*/
DIV#contents .photo_wedding .cv_parts .inner .btnF + .caption {
	margin-top: 10px;
}



/*--------------------------------------------------------------------------------
.contents_list
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .cv_parts + .contents_list {
	width: 720px;
	box-sizing: border-box;
	padding: 40px 120px;
	margin: 10px auto 0;
	
}
DIV#contents .photo_wedding .contents_list {
	background: #f5f7f7;
	padding: 10.66vw 5.33vw 16vw;
}
DIV#contents .photo_wedding .contents_list ul + p,
DIV#contents .photo_wedding .btnF + .caption .btnH {
	margin-top: 5.33vw;
}
DIV#contents .photo_wedding .contents_list ul:last-child {
	margin-bottom: 0;
}
DIV#contents .photo_wedding .contents_list ul li ul {
	margin-top: 20px;
}
DIV#contents .photo_wedding .contents_list h3 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #e77d8b;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
DIV#contents .photo_wedding .contents_list h3 + ul {
	width: fit-content;
	margin: 0 auto;
}
DIV#contents .photo_wedding .contents_list h3 img {
	width: 14.13vw;
	height: 5.33vw;
}
DIV#contents .photo_wedding .contents_list .htxt,
DIV#contents .photo_wedding .s5 .scene + .htxt,
DIV#contents .photo_wedding .s8 .caption + .htxt {
	font-size: 16px;
	line-height: 1.5em;
	font-weight: bold;
}
DIV#contents .photo_wedding .s5 .scene + .htxt,
DIV#contents .photo_wedding .s8 .caption + .htxt {
	margin-bottom: 5.33vw;
}
DIV#contents .photo_wedding .contents_list ul li.htxt {
	margin-bottom: 0;
}
DIV#contents .photo_wedding .contents_list .htxt {
	font-size: 14px;
}
DIV#contents .photo_wedding .contents_list .txt {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 1em;
	
}
DIV#contents .photo_wedding .contents_list .txt a {
	color: #333;
}


/*--------------------------------------------------------------------------------
.s1
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .s1 {
	padding: 80px 120px 0;
}
DIV#contents .photo_wedding .s1 .slick-dotted.slick-slider {
	margin: 0;
}
DIV#contents .photo_wedding .s1 h3 {
	margin-bottom: 90px;
}
DIV#contents .photo_wedding .s1 h3 + img {
	float: left;
	margin-right: 20px;
}
DIV#contents .photo_wedding .s1 .txt {
	margin-bottom: 80px;
}
DIV#contents .photo_wedding .txt span {
	font-weight: bold;
	background:  rgba(0, 0, 0, 0) linear-gradient(transparent 70%, #f7d5da 0%) repeat scroll 0 -4px;
}
DIV#contents .photo_wedding .s1 .slider_bg {
	width: 960px;
	margin-left: -120px;
	padding: 20px 120px;
	box-sizing: border-box;
	background: #f5f7f7;
}
/*スライダー右ちょいみせ*/
DIV#contents .photo_wedding .s1 .slick-slider .slick-track,
DIV#contents .photo_wedding .s1 .slick-slider .slick-list {
	padding-right: 400px;
}
DIV#contents .photo_wedding .s1 .slick-slide {
	margin-right: 10px;
}


/*--------------------------------------------------------------------------------
.s2
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .s2 {
	padding: 80px 67.5px;
	/*グラデーション グレー*/
	background: linear-gradient(#ffffff, #f5f7f7);
}
DIV#contents .photo_wedding .s2 h3 {
	margin-bottom: 70px;
}
DIV#contents .photo_wedding .s2 .txt {
	text-align: center;
	margin-bottom: 60px;
}
DIV#contents .photo_wedding .s2 .inner {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 250px;
	margin: 0 12.5px;
}
DIV#contents .photo_wedding .s2 .inner:last-of-type {
	margin-bottom: 20px;
}
DIV#contents .photo_wedding .s2 .inner img {
	margin-bottom: 20px;
}
DIV#contents .photo_wedding .s2 .inner .txt {
	font-weight: bold;
	margin-bottom: 20px;
}
DIV#contents .photo_wedding .s2 .inner .vice {
	position: relative;
	padding: 30px 0 25px;
}
DIV#contents .photo_wedding .s2 .inner .vice::before,
DIV#contents .photo_wedding .s2 .inner .vice::after {
	position: absolute;
	content: "";
	left: calc(50% - 115px);
}
DIV#contents .photo_wedding .s2 .inner .vice::before {
	top: 0;
	background:0 0 / 100% auto no-repeat url(/contents/special_contents/photo_wedding/img2/s2_line1.png);
	width: 230px;
	height: 20.5px;
}
DIV#contents .photo_wedding .s2 .inner .vice::after {
	bottom: 0;
	background:0 0 / 100% auto no-repeat url(/contents/special_contents/photo_wedding/img2/s2_line2.png);
	width: 230px;
	height: 2px;
}
DIV#contents .photo_wedding .s2 .inner .vice .txt {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: .533vw;
}
DIV#contents .photo_wedding .s2 .inner .vice .txt:last-child {
	margin-bottom: 0;
}
DIV#contents .photo_wedding .s2 .caption {
	text-align: center;
}



/*--------------------------------------------------------------------------------
.s3
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .s3 {
	padding: 80px;
	background-color: #fbf5f7;
}
DIV#contents .photo_wedding .s3 h3 {
	margin-bottom: 90px;
}
DIV#contents .photo_wedding .s3 .txt {
	font-size: 14px;
	line-height: 2em;
}
DIV#contents .photo_wedding .s3 .q1,
DIV#contents .photo_wedding .s3 .q2,
DIV#contents .photo_wedding .s3 .q3,
DIV#contents .photo_wedding .s3 .q4 {
	box-sizing: border-box;
	background-color: #fff;
	border: 1px solid #e77d8b;
	border-radius: 5px;
	padding: 40px;
	margin-bottom: 20px;
}
DIV#contents .photo_wedding .s3 .q1 {
	height: 409px;
}
DIV#contents .photo_wedding .s3 .q2 {
	height: 475px;
}
DIV#contents .photo_wedding .s3 .q3 {
	height: 528px;
}
DIV#contents .photo_wedding .s3 .q4 {
	height: 447px;
	margin-bottom: 0;
}
DIV#contents .photo_wedding .s3 .q1 .htxt,
DIV#contents .photo_wedding .s3 .q2 .htxt,
DIV#contents .photo_wedding .s3 .q3 .htxt,
DIV#contents .photo_wedding .s3 .q4 .htxt {
	position: relative;
	font-size: 20px;
	font-weight: bold;
	color: #e77d8b;padding-left: 50px;
	margin-bottom: 35px;
}
DIV#contents .photo_wedding .s3 .q1 .htxt::before,
DIV#contents .photo_wedding .s3 .q2 .htxt::before,
DIV#contents .photo_wedding .s3 .q3 .htxt::before,
DIV#contents .photo_wedding .s3 .q4 .htxt::before {
	content: "";
	position: absolute;
	top: calc(50% - 15px);
	left: 0;
	background: 0 0 / 30px 30px no-repeat url(/contents/special_contents/photo_wedding/img2/icon_Q.png);
	width: 30px;
	height: 30px;
}
DIV#contents .photo_wedding .s3 .box_inner {
	position: relative;
}
DIV#contents .photo_wedding .s3 .box_inner .txt,
DIV#contents .photo_wedding .s3 .box_inner img,
DIV#contents .photo_wedding .s3 .box_inner img + img {
	position: absolute;
}
DIV#contents .photo_wedding .s3 .q1 .box_inner img {
	top: 0;
	left: 0;
}
DIV#contents .photo_wedding .s3 .q1 .box_inner img + .txt {
	top: 0;
	left: 220px;
}
DIV#contents .photo_wedding .s3 .q1 .box_inner img + .txt + img {
	top: 198px;
	left: 220px;
}
DIV#contents .photo_wedding .s3 .q2 .box_inner .txt {
	top: 0;
	left: 0;
	width: 440px;
}
DIV#contents .photo_wedding .s3 .q2 .box_inner .txt + img {
	top: 0;
	right: 0;
}
DIV#contents .photo_wedding .s3 .q3 .box_inner .txt {
	top: 0;
	left: 0;
}
DIV#contents .photo_wedding .s3 .q3 .box_inner .txt + img {
	top: 90px;
	left: 0;
}
DIV#contents .photo_wedding .s3 .q3 .box_inner .txt + img + .inner {
	position: absolute;
	top: 80px;
	right: 0;
	width: 405px;
}
DIV#contents .photo_wedding .s3 .q3 .box_inner .txt + img + .inner .txt {
	font-size: 16px;
	font-weight: bold;
	width: 405px;
	color: #e77d8b;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
DIV#contents .photo_wedding .s3 .q3 .box_inner .txt + img + .inner .txt + .txt {
	font-size: 14px;
	font-weight: normal;
	color: #333;
	top: 57px;
	left: 0;
	border-bottom: none;
	padding-left: 1em;
}
DIV#contents .photo_wedding .s3 .q3 .box_inner .txt + img + .inner .txt + .txt span {
	position: absolute;
	left: 0;
	background: none;
}
DIV#contents .photo_wedding .s3 .q3 .box_inner p.txt + p.txt {
	
}
DIV#contents .photo_wedding .s3 .q4 .box_inner .txt {
	top: 0;
	left: 0;
	width: 440px;
}
DIV#contents .photo_wedding .s3 .q4 .box_inner .txt +  img {
	top: 0;
	right: 0;
}


/*--------------------------------------------------------------------------------
.s4
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .s4 {
	padding: 80px 120px;
	/*グラデーション グレー*/
	background: linear-gradient(#ffffff, #f5f7f7);
}
DIV#contents .photo_wedding .s4 h3 {
	margin-bottom: 90px;
}
DIV#contents .photo_wedding .s4 .txt,
DIV#contents .photo_wedding .s4 img {
	margin-bottom: 40px;
}
DIV#contents .photo_wedding .s4 .txt span {
	font-weight: bold;
}
DIV#contents .photo_wedding .s4 .btnF {
	width: 480px;
	margin: 0 auto;
}
DIV#contents .photo_wedding .s4 .btnF + .caption {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0;
}


/*--------------------------------------------------------------------------------
.s5
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .s5 {
	padding: 80px 69px 0;
}
DIV#contents .photo_wedding .s5 h3 {
	margin-bottom: 99px;
}
DIV#contents .photo_wedding .s5 .scene {
	display: inline-block;
	vertical-align: top;
	width: 252px;
	padding-top: 26px;
	margin: 0 11px ;
}
DIV#contents .photo_wedding .s5 .scene .txt:first-child {
	position: relative;
	font-weight: bold;
	margin-bottom: 15px;
}
DIV#contents .photo_wedding .s5 .scene .txt:first-child::before {
	position: absolute;
	content: "";
	top: -25px;
	left: 0;
	width: 110px;
	height: 22px;
}
DIV#contents .photo_wedding .s5 h3 + .scene .txt:first-child::before {
	background:0 0 / 100% auto no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s5_icon1.png);
}
DIV#contents .photo_wedding .s5 h3 + .scene + .scene .txt:first-child::before {
	background:0 0 / 100% auto no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s5_icon2.png);
}
DIV#contents .photo_wedding .s5 h3 + .scene + .scene + .scene .txt:first-child::before {
	background:0 0 / 100% auto no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s5_icon3.png);
}
DIV#contents .photo_wedding .s5 h3 + .scene + .scene + .scene + .scene .txt:first-child::before {
	background:0 0 / 100% auto no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s5_icon4.png);
}
DIV#contents .photo_wedding .s5 h3 + .scene + .scene + .scene + .scene + .scene .txt:first-child::before {
	background:0 0 / 100% auto no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s5_icon5.png);
}
DIV#contents .photo_wedding .s5 h3 + .scene + .scene + .scene + .scene + .scene + .scene .txt:first-child::before {
	background:0 0 / 100% auto no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s5_icon6.png);
}
DIV#contents .photo_wedding .s5 .scene img {
	margin-bottom: 5px;
}
DIV#contents .photo_wedding .s5 .scene ul + .txt {
	font-size: 14px;
}
DIV#contents .photo_wedding .s5 .scene .caption {
	font-size: 11px;
	line-height: 1.3em;
	height: 24px;
	margin-bottom: 40px;
}
DIV#contents .photo_wedding .s5 .scene ul + .txt {
	margin-bottom: 80px;
}
DIV#contents .photo_wedding .s5 .btnH + .caption + .bnr {
	margin-top: 10.66vw;
}
DIV#contents .photo_wedding .s5 + .cv_parts .inner {
	width: 800px;
}


/*--------------------------------------------------------------------------------
.area_link
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .area_link {
	padding: 80px 72px 72px;
}
DIV#contents .photo_wedding .area_link p,
DIV#contents .photo_wedding .area_link .bnr + p {
	margin-bottom: 40px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
DIV#contents .photo_wedding .area_link .bnr + p {
	margin-top: 60px;
}
DIV#contents .photo_wedding .area_link p + ul li,
DIV#contents .photo_wedding .area_link .bnr + p + ul li {
	display: inline-block;
	width: 188px;
	margin: 8px;
}


/*--------------------------------------------------------------------------------
.s6
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .s6 {
	padding: 80px;
	background-color: #f5f7f7;
}
DIV#contents .photo_wedding .s6 h3 {
	margin-bottom: 90px;
}
DIV#contents .photo_wedding .s6 h3 + div {
	position: relative;
}
DIV#contents .photo_wedding .s6 .day1,
DIV#contents .photo_wedding .s6 .day2,
DIV#contents .photo_wedding .s6 .day3 {
	position: relative;
}
DIV#contents .photo_wedding .s6 .day1::after,
DIV#contents .photo_wedding .s6 .day2::after,
DIV#contents .photo_wedding .s6 .day3::after {
	position: absolute;
	content: "";
	background: 0 5.5px / 4px 61px no-repeat url(/contents/special_contents/photo_wedding/img2/dots.png);
	width: 4px;
	height: 72px;
	bottom: -72px;
	left: calc(50% - 2px);
}
DIV#contents .photo_wedding .s6 .day3 .txt {
	margin-bottom: 40px;
}
DIV#contents .photo_wedding .s6 div.day3 .center {
	text-align: center;
	margin-bottom: 10px;
}
DIV#contents .photo_wedding .s6 .txt p {
	width: 460px;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
}
DIV#contents .photo_wedding .s6 .day4 .txt {
	margin-bottom: 0;
}
DIV#contents .photo_wedding .s6 .day1 .txt span,
DIV#contents .photo_wedding .s6 .day2 .txt span,
DIV#contents .photo_wedding .s6 .day3 .txt span,
DIV#contents .photo_wedding .s6 .day4 .txt span {
	display: inline-block;
	vertical-align: middle;
}
DIV#contents .photo_wedding .s6 .day1 .txt span {
	background:149px 0 / 82px 94px no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s6_img1.png);
	width: 300px;
	height: 94px;
	margin-top: -35px;
}
DIV#contents .photo_wedding .s6 .day2 .txt span {
	background:149.5px 0 / 81px 80px no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s6_img2.png);
	width: 300px;
	height: 80px;
}
DIV#contents .photo_wedding .s6 .day3 .txt span {
	background:151px 0 / 78px 78px no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s6_img3.png);
	width: 300px;
	height: 78px;
}
DIV#contents .photo_wedding .s6 .day3 .txt + .txt span {
	background:149px 0 / 82px 66px no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s6_img4.png);
	width: 300px;
	height: 66px;
}
DIV#contents .photo_wedding .s6 .day3 .txt + .txt + .txt span {
	background:149px 0 / 82px 78px no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s6_img5.png);
	width: 300px;
	height: 78px;
}
DIV#contents .photo_wedding .s6 .day4 .txt span {
	background:153.5px 0 / 73px 106px no-repeat url(/contents/special_contents/photo_wedding/sp/img2/s6_img6.png);
	width: 300px;
	height: 106px;
	margin-top: -24px;
}
DIV#contents .photo_wedding .s6 div.day1,
DIV#contents .photo_wedding .s6 div.day2,
DIV#contents .photo_wedding .s6 div.day3,
DIV#contents .photo_wedding .s6 div.day4 {
	width: 800px;
	box-sizing: border-box;
	border: 1px solid #e77d8b;
	background-color: #fff;
	border-radius: 5px;
	padding: 40px 0;
	margin-bottom: 70px;
}
DIV#contents .photo_wedding .s6 div.day4 {
	margin-bottom: 0;
}
DIV#contents .photo_wedding .s6 div.day1 h4,
DIV#contents .photo_wedding .s6 div.day2 h4,
DIV#contents .photo_wedding .s6 div.day3 h4,
DIV#contents .photo_wedding .s6 div.day4 h4 {
	vertical-align: middle;
	text-align: center;
	background-color: #e77d8b;
	border-radius: 20px;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	width: 200px;
	height: 40px;
	margin: 0 auto 40px;
}



/*--------------------------------------------------------------------------------
.s7
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .s7 {
	padding: 80px 120px;
	/*グラデーション ピンク*/
	background: linear-gradient(#ffffff, #fbf5f7);
}
DIV#contents .photo_wedding .s7 h3 {
	margin-bottom: 90px;
}
DIV#contents .photo_wedding .s7 h3.htxt + .txt {
	margin-bottom: 60px;
}
DIV#contents .photo_wedding .s7 p.htxt {
	font-size: 20px;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 25px;
}
DIV#contents .photo_wedding .s7 p.htxt span {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: normal;
}
DIV#contents .photo_wedding .s7 .inner1,
DIV#contents .photo_wedding .s7 .inner2 {
	margin-bottom: 60px;
}
DIV#contents .photo_wedding .s7 .inner1 p.htxt span {
	color: #65a522;
}
DIV#contents .photo_wedding .s7 .inner2 p.htxt span {
	color: #dfa801;
}
DIV#contents .photo_wedding .s7 .inner3 p.htxt span {
	color: #159bca;
}
DIV#contents .photo_wedding .s7 img + .txt {
	float: right;
	width: 460px;
	vertical-align: top;
}
DIV#contents .photo_wedding .s7 .inner1 .htxt + div,
DIV#contents .photo_wedding .s7 .inner2 .htxt + div,
DIV#contents .photo_wedding .s7 .inner3 .htxt + div {
	display: inline-block;
	margin-right: 20px;
}
DIV#contents .photo_wedding .s7 .inner1 .htxt + div .txt,
DIV#contents .photo_wedding .s7 .inner2 .htxt + div .txt,
DIV#contents .photo_wedding .s7 .inner3 .htxt + div .txt {
	font-size: 14px;
	line-height: 34px;
	text-align: center;
}
DIV#contents .photo_wedding .s7 .inner1 .htxt + div .txt {
	color: #65a522;
	background: #ebf5e0;
}
DIV#contents .photo_wedding .s7 .inner2 .htxt + div .txt {
	color: #dfa801;
	background: #f9eecd;
}
DIV#contents .photo_wedding .s7 .inner3 .htxt + div .txt {
	color: #159bca;
	background: #dbebf1;
}
DIV#contents .photo_wedding .s7 .inner3 .htxt + div .txt span {
	font-size: 10px;
	font-weight: normal;
	background: none;
}
DIV#contents .photo_wedding .s7 .inner1 .left + .txt,
DIV#contents .photo_wedding .s7 .inner2 .left + .txt,
DIV#contents .photo_wedding .s7 .inner3 .left + .txt {
	display: inline-block;
	vertical-align: top;
	width: 460px;
	font-size: 14px;
}
DIV#contents .photo_wedding .s7 .inner2 .left + .txt + p {
	margin-top: 20px;
}
DIV#contents .photo_wedding .s7 .inner2 .left + .txt + p,
DIV#contents .photo_wedding .s7 .inner2 .left + .txt + p a {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
DIV#contents .photo_wedding .s7 .inner2 .left + .txt + p a:hover {
	text-decoration: none;
}
DIV#contents .photo_wedding .s7 .txt span {
	font-weight: bold;
}


/*--------------------------------------------------------------------------------
.s8
--------------------------------------------------------------------------------*/
DIV#contents .photo_wedding .s8 {
	padding: 80px 120px;
	text-align: center;
}
DIV#contents .photo_wedding .s8 h3 {
	margin-bottom: 90px;
}
DIV#contents .photo_wedding .s8 .txt {
	text-align: left;
	margin-bottom: 60px;
}
DIV#contents .photo_wedding .s8 img {
	margin-bottom: 40px;;
}
DIV#contents .photo_wedding .s8 img + .btnF {
	display: inline-block;
	margin-bottom: 10px;
}

